# translation of kio_jabberdisco.po to Italian
# Alessandro Astarita <aleast@capri.it>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_jabberdisco\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:22+0200\n"
"PO-Revision-Date: 2005-10-29 01:00+0200\n"
"Last-Translator: Alessandro Astarita <aleast@capri.it>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: jabberdisco.cpp:107 jabberdisco.cpp:208
msgid "TLS"
msgstr "TLS"

#: jabberdisco.cpp:186
msgid "The server certificate is invalid. Do you want to continue? "
msgstr "Il certificato del server non è valido. Vuoi continuare?"

#: jabberdisco.cpp:187
msgid "Certificate Warning"
msgstr "Avvertimento di certificato"

#: jabberdisco.cpp:318
msgid "The login details are incorrect. Do you want to try again?"
msgstr "I dati di accesso sono errati. Vuoi riprovare?"
